<?
include 'mysql.php';
Error_Reporting(0);
include_once("inclydings/gzips.php");
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

if($udata[27]=="wizard"){

echo"Здраствуй странник! Мы тебя обучим магии лечебной и боевой, но сначало ты должен доказать что ты достоин её! Получай определенные профессии и мы будем обучать тебя магии.";

echo"<br/><a href=\"grandmag.php?$sd\">Мастер профессий</a><br/>
<a href=\"magistermag.php?$sd\">Мастер скилов</a>";

}else{echo"Ты не маг, иди к своим, нечего тут шастать!";}

}else{echo"Пароль или логин неверен!";}

include_once"inclydings/down.php";
?>


